<?php

namespace admin\view;

class Emails {
     public static function emails_list()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'emails/emails-list' );
  }
    public static function email_details( $email )
  {
    $tpl = new \Tpl;
    $tpl -> email = $email;
    return $tpl -> render( 'emails/email-details' );
  }
}
